NGP2(1)

NAME
ngp2 - convert ngp files to image

SYNOPSIS
ngp2 [options] ngp files

DESCRIPTION
ngp2 is the program to convert ngp files created by Ngraph to image files such as PostScript, SVG, PNG, PDF or GRA.

OPTIONS
Command line options are:

-I  ignore path of data files

-a  automatically set scale of axis when scale is not set

-A  clear and automatically set scale of axis

-c  change directory to location of a ngp file

-d dpi
    set dpi

-ps, ps3
    save as PostScript level 3

-ps2
    save as PostScript level 2

-eps, -eps3
    save as Encapsulated PostScript level 3

-eps2
    save as Encapsulated PostScript level 2

-pdf
    save as Portable Document Format

-svg, -svg1.1
    save as Scalable Vector Graphics version 1.1

-svg1.2
    save as Scalable Vector Graphics version 1.2

-png
    save as Portable Network Graphics

-h, --help
    show help message

AUTHORS
Hiroyuki Ito <ZXB01226@nifty.com>

SEE ALSO
ngraph(1)

COPYRIGHT

Copyright © 1999 Hiroyuki Ito